# Generated by Django 5.0.1 on 2024-01-15 15:00

import ckeditor_uploader.fields
from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('blog', '0006_alter_blogcomment_blog_alter_blogcomment_user'),
    ]

    operations = [
        migrations.AddField(
            model_name='blog',
            name='body_en',
            field=ckeditor_uploader.fields.RichTextUploadingField(null=True),
        ),
        migrations.AddField(
            model_name='blog',
            name='body_ru',
            field=ckeditor_uploader.fields.RichTextUploadingField(null=True),
        ),
        migrations.AddField(
            model_name='blog',
            name='body_uz',
            field=ckeditor_uploader.fields.RichTextUploadingField(null=True),
        ),
        migrations.AddField(
            model_name='blog',
            name='title_en',
            field=models.CharField(blank=True, max_length=255, null=True),
        ),
        migrations.AddField(
            model_name='blog',
            name='title_ru',
            field=models.CharField(blank=True, max_length=255, null=True),
        ),
        migrations.AddField(
            model_name='blog',
            name='title_uz',
            field=models.CharField(blank=True, max_length=255, null=True),
        ),
        migrations.AddField(
            model_name='blogcategories',
            name='name_en',
            field=models.CharField(blank=True, max_length=255, null=True),
        ),
        migrations.AddField(
            model_name='blogcategories',
            name='name_ru',
            field=models.CharField(blank=True, max_length=255, null=True),
        ),
        migrations.AddField(
            model_name='blogcategories',
            name='name_uz',
            field=models.CharField(blank=True, max_length=255, null=True),
        ),
        migrations.AddField(
            model_name='blogcomment',
            name='comment_en',
            field=models.TextField(blank=True, null=True),
        ),
        migrations.AddField(
            model_name='blogcomment',
            name='comment_ru',
            field=models.TextField(blank=True, null=True),
        ),
        migrations.AddField(
            model_name='blogcomment',
            name='comment_uz',
            field=models.TextField(blank=True, null=True),
        ),
    ]
